
.tabsDoctor{
    height: 100%;
}

.tabsDoctor__a1{
    height: 4vw;
    margin-bottom: 1vw;
    border-radius: 0.3vw;
    border: 0.1vw solid #03426b;
}

.tabsDoctor__a1__common{
    font: normal normal 600 1.2438818565400844vw/2.5438818565400844vw Rubik;
    border-radius: 2vw 2vw 2vw 2vw;
    border: 0.04688232536333802vw solid #03426b;
    width: fit-content;
    height: 69%;
    box-shadow: 0.08rem 0.13rem 0.1rem #00000029;
    letter-spacing: 0.1vw;
    padding: 0 0.5vw;
    margin: 0 0.4vw;
}

.tabsDoctor__a1__common a{
    color: #03426b;
    padding: 0 0.5vw;
}
.tabsDoctor__a1__common.active a{
    color: #FFFFFF;
}
.tabsDoctor__a1__common a:hover{
    text-decoration: unset;
}
.tabsDoctor__a1__common.active{
    background-color: #03426b;
}

.tabsDoctor__a3{
    height: 30vw;
    /* border-left: 0.1vw solid #03426b;
    border-bottom: 0.1vw solid #03426b;
    border-right: 0.1vw solid #03426b;
    border-top: 0.1vw solid #03426b; */
    border-radius: 0.3vw;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 0.04688vw 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 0.04688vw;
}
.tabsDoctor__a3__b1{
    height: 14%;
    border-bottom: 0.1vw solid #0000001a;
}
.tabsDoctor__a3__b1__c1{
    height: 100%;
}
.tabsDoctor__a3__b1__c1__d1{
    height: 100%;
    width: fit-content;
    margin-left: 0%;
    cursor: default;
    float: right;
    opacity: 1;
}
.tabsDoctor__a3__b1__c1__d1__e1{
    height: 100%;
}
.tabsDoctor__a3__b1__c1__d1__e1__f1{
    font: normal normal 600 1.0438818565400844vw/2.5438818565400844vw Rubik;
    text-align: center;
    border-radius: 1.3vw 0vw 0vw 1.3vw;
    border: 0.04688232536333802vw solid #03426b;
    width: fit-content;
    height: 69%;
    box-shadow: -0.02rem 0.048rem 0.075rem #00000029;
    letter-spacing: 0.1vw;
    padding: 0 0.9vw;
    margin-left: 0.4vw;
    background-color: #03426b;
    color: #FFFFFF;
}
.tabsDoctor__a3__b1__c1__d2{
    height: 100%;
    width: fit-content;
    margin-left: 0%;
    cursor: pointer;
    float: right;
    opacity: 1;
}
.tabsDoctor__a3__b1__c1__d2__e1{
    height: 100%;
}
.tabsDoctor__a3__b1__c1__d2__e1__f1{
    font: normal normal 600 1.2438818565400844vw/2.5438818565400844vw Rubik;
    text-align: center;
    border-radius: 2vw 2vw 2vw 2vw;
    border: 0.04688232536333802vw solid #7dd3fc;
    width: fit-content;
    height: 69%;
    box-shadow: 0.08rem 0.13rem 0.1rem #00000029;
    letter-spacing: 0.1vw;
    color: #03426b;
    padding: 0 1vw;
    margin: 0 0.4vw;
}
.tabsDoctor__a3__b1__c1__d2__e1__f1.isSelectedEmployee{
    background-color: #7dd3fc;
    /* color: #FFFFFF; */
    box-shadow: unset;
}
.tabsDoctor__a3__b2{
    height: 74%;
}

.tabsDoctor__a3__b2__c1{
    border-right: 0.1vw solid #0000001a;
    height: 100%;
}
.tabsDoctor__a3__b2__c2{
    border-right: 0.1vw solid #0000001a;
    height: 100%;
}
.tabsDoctor__a3__b2__c3{
    display: block;
    padding: 0px 0.8vw!important;
}
.tabsDoctor__a3__b2__c3 .cat label{
    cursor: pointer;
    width: 100%;
}

/* This is to be able to center the content in the middle of the page; */


div label input {margin-right: 100px;}

.tabsDoctor__a3__b2__c3__d1{
    margin: 0.5vw;
    background-color: #104068;
    overflow: hidden;
    float: left;
    font: normal normal 600 1.2438818565400844vw/1.1825176vw  Rubik;
    text-align: center;
    border-radius: 0.4vw 2vw 0.4vw 2vw;
    border: 0.04688232536333802vw solid #03426b;
    box-shadow: -0.02rem 0.048rem 0.075rem #00000029;
    letter-spacing: 0.08rem;
    color: #FFFFFF;

}
.tabsDoctor__a3__b2__c3__d1__e1{
    height: 100%;
    margin-bottom: unset;
    padding: 1.19vw 2vw;
}

.cat{
    width: fit-content;
    margin: 0.5vw;
    overflow: hidden;
    float: left;
    font: normal normal 600 1.2438818565400844vw/1.1825176vw  Rubik;
    text-align: center;
    border-radius: 2vw 2vw 2vw 2vw;
    border: 0.04688232536333802vw solid #03426b;
    box-shadow: -0.02rem 0.048rem 0.075rem #00000029;
    letter-spacing: 0.06vw;
}
.cat.checkbox-active{
    box-shadow: unset;
}


.cat.maintenanceSingleJawImplants.checkbox-active{border: 0.04688232536333802vw solid #F75A1B;}
.cat.maintenanceDoubleJawImplants.checkbox-active{border: 0.04688232536333802vw solid #1BB8F7;}
.cat.wrinklesFilling.checkbox-active{border: 0.04688232536333802vw solid #D9D65D;}
.cat.teethWhitening.checkbox-active{border: 0.04688232536333802vw solid #82D44E;}
.cat.laminet.checkbox-active{border: 0.04688232536333802vw solid #F3A4CF;}
.cat.compositeRestoration.checkbox-active{border: 0.04688232536333802vw solid #8C1B1B;}
.cat.irises.checkbox-active{border: 0.04688232536333802vw solid #AC9BD1;}
/* .cat.sports.checkbox-active{border: 0.04688232536333802vw solid #214A09;} */

.cat.maintenanceSingleJawImplants.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.maintenanceDoubleJawImplants.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.wrinklesFilling.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.teethWhitening.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.laminet.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.compositeRestoration.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}
.cat.irises.checkbox-disabled{border: 0.04688232536333802vw solid #d4d4d4!important;}


.cat label {
    float: left; line-height: 3.0em;
    margin-bottom: 0;
}

.cat label span {
    text-align: center;
    padding: 3px 0;
    display: block;
}

.cat label input {
    position: absolute;
    display: none;
    color: #fff !important;
}
/* selects all of the text within the input element and changes the color of the text */
.cat label input + span{
    color: #03426b;
    padding: 0vw 2vw;
}

.cat input[type="checkbox"]:not(:checked) {
    /**/
}


/* This will declare how a selected input will look giving generic properties */
.cat input:checked + span {
    color: #ffffff;
    text-shadow: 0 0  6px rgba(0, 0, 0, 0.8);
}


/*
This following statements selects each category individually that contains an input element that is a checkbox and is checked (or selected) and chabges the background color of the span element.
*/

.maintenanceSingleJawImplants input:checked + span{background-color: #F75A1B;}
.maintenanceDoubleJawImplants input:checked + span{background-color: #1BB8F7;}
.wrinklesFilling input:checked + span{background-color: #D9D65D;}
.teethWhitening input:checked + span{background-color: #82D44E;}
.laminet input:checked + span{background-color: #F3A4CF;}
.compositeRestoration input:checked + span{background-color: #8C1B1B;}
.irises input:checked + span{background-color: #AC9BD1;}
/* .sports input:checked + span{background-color: #214A09;}  */

.maintenanceSingleJawImplants.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.maintenanceDoubleJawImplants.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.wrinklesFilling.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.teethWhitening.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.laminet.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.compositeRestoration.checkbox-disabled input + span{background-color: #d4d4d4!important;}
.irises.checkbox-disabled input + span{background-color: #d4d4d4!important;}


.tabsDoctor__a3__b3{
    border-top: 0.1vw solid #0000001a;
    height: 12%;
}
.tabsDoctor__a3__b3__c1{
    /**/
}
.tabsDoctor__a3__b3__c1__d1{
    width: 80%;
    height: 80%;
    cursor: pointer;
}
.tabsDoctor__a3__b3__c1__d1:hover .quickOrderBack_reg{
    display: none;
}
.tabsDoctor__a3__b3__c1__d1:hover .quickOrderBack_hover{
    display: flex;
}
.tabsDoctor__a3__b3__c1__d1 .quickOrderBack_hover{
    display: none;
}
.tabsDoctor__a3__b3__c1__d1__e1{
    width: 100%;
    height: 100%;
    border: thin solid #000000;
    border-radius: 1.625vw;
}

.tabsDoctor__a3__b3__c1__d1__e1__f1{
    height: 100%;
    animation: sShowDiv 0.3s ease-in-out both;

}
.tabsDoctor__a3__b3__c1__d1__e1__f1__g1{
    width: 100%;
    height: 100%;
    background: url(/pic/icons/sms1.svg) left 1vw top 0.35167vw no-repeat;
    background-size: 1.991667vw 1.991667vw;

}
.tabsDoctor__a3__b3__c1__d1__e1__f2{
    text-align: right;
    font: normal normal bold 1.0333333333333334vw/0.9895833333333334vw Rubik;
    height: 100%;
    letter-spacing: 0px;
    color: #000000;

}
.tabsDoctor__a3__b3__c1__d1__e1__f2__g1{
    padding-right: 0.5073958333333333vw;

}
.tabsDoctor__a3__b3__c1__d1__e2{
    width: 100%;
    border: 2px solid #000000;
    border-radius: 1.625vw;
    animation: sShowDiv 0.3s ease-in-out both;
    height: 100%;

}
.tabsDoctor__a3__b3__c1__d1__e2__f1{
    height: 100%;

}
.tabsDoctor__a3__b3__c1__d1__e2__f1__g1{
    width: 100%;
    height: 100%;
    background: url(/pic/icons/sms1.svg) left 1vw top 0.29167vw no-repeat;
    background-size: 1.991667vw 1.991667vw;

}
.tabsDoctor__a3__b3__c1__d1__e2__f2{
    text-align: right;
    font: normal normal bold 1.0333333333333334vw/0.9895833333333334vw Rubik;
    height: 100%;
    letter-spacing: 0px;
    color: #000000;

}
.tabsDoctor__a3__b3__c1__d1__e2__f2__g1{
    padding-right: 0.5073958333333333vw;
}

.tabsDoctor__a3__b3__c2__d1{
    text-align: right;
    direction: rtl;
    padding-right: 1vw;
    color: red;
    font: normal normal 600 1.93882vw/0.8438818565400844vw Rubik;
    letter-spacing: 0.19vw;
}
.tabsDoctor__a3__b3__c2__d2{
    text-align: right;
    direction: rtl;
    padding-right: 1vw;
    color: green;
    font: normal normal 600 1.93882vw/0.8438818565400844vw Rubik;
    letter-spacing: 0.19vw;
}